.container {
  .about-for-candidates {
    padding: 72px 32px;
    background-color: var(--primary-color-700);
    width: 100%;
    margin-top: -1px;
    display: flex;
    justify-content: center;

    .candidates-container {
      max-width: var(--lg-breakpoint);
      display: flex;
      width: 100%;
      align-items: center;
      row-gap: 30px;
      column-gap: 40px;
      justify-content: space-around;

      .candidates-banner {
        flex: 1;
        width: 100%;
        max-width: 468px;

        .candidate-image {
          width: 100%;
        }
      }

      .candidates-info {
        flex: 1;
        display: flex;
        flex-direction: column;
        gap: 16px;
        max-width: 484px;

        .candidates-title {
          color: var(--text-color-50);
          font-weight: var(--md-weight);
          font-size: var(--xl-font-size);
          line-height: var(--xl-line-height);

          .highlighted-word {
            color: var(--secondary-color-600);
          }
        }

        .candidates-text {
          color: var(--text-color-50);
          font-size: var(--base-font-size);
          font-weight: var(--thin-weight);
          line-height: var(--base-line-height);
        }

        .candidates-button {
          margin-top: 34px;
          padding: 16px;
          width: fit-content;
          border-radius: 10px;
          color: var(--primary-color-900);
          font-size: var(--sm-font-size);
          font-weight: var(--bold-weight);
          line-height: var(--xs-line-height);
          border: solid 2px transparent;
          transition-duration: 0.3s;
          cursor: pointer;
        }

        .candidates-button:hover {
          box-shadow: 0 0 15px var(--text-color-50);
          border: solid 2px var(--primary-color-900);
        }
      }
    }
  }
}
